Next Generation Emulation banner

1 - 5 of 5 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter · #1 ·
I can't made this games running in ePSXe 1.6.0 and 1.5.2:
Alundra 1 ( Alundra 2 is working)
Arc the Lad 1,2,3
Bastard!!!
Beyond the Beyond
Darkstone
Dragon Valor
Saga Frontier 1 (Saga Frontier 2 is working)
Please help.
sd2
 

·
Registered
Joined
·
2 Posts
Discussion Starter · #4 ·
Yes, other games are working (games like: Vandal Heart 1 & 2, Azure Dreams, Tactics Ogre, Hoshigami, Breath of Fire 3 & 4, Valkirie Profile, Xenogears, Persona 2, Chrono Trigger, Chrono Cross, Suikoden 1 & 2, Final Fantasy 6 & 9 and others).

I use Pete's pugins (D3D or software, and Pete's sound pugin) and I've tried many different configs.

sd2
 

·
Registered
Joined
·
183 Posts
What operating system and graphics card though? The more info you can provide about your PC, the easier it will be to solve a problem. Also a detailed config of your plugin settings (just post what you normally use) would be helpful. I assume since you didn't mention the CDR plugin, you are running off of ISOs?
 
1 - 5 of 5 Posts
Top